Issue 120552 - [Automation][GUI] Insert cells via select insert -》 cells menu.
[Automation][GUI] Insert cells via select insert -》 cells menu.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: binguo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 07:27 UTC by binguo
Modified: 2013-07-12 12:45 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
insert cells from insert cells menu (4.00 KB, application/octet-stream)
2012-08-13 07:27 UTC, binguo
no flags Details
insert cells from menu (4.03 KB, patch)
2012-08-15 08:34 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-08-13 07:27:36 UTC
Created attachment 78917 [details]
insert cells from insert cells menu

Insert cells from select menu insert|cells.
there are 4 options from insert cell dialog:
entire row
entire column
shift row down
shift column right
Comment 1 binguo 2012-08-15 08:34:52 UTC
Created attachment 78953 [details]
insert cells from menu

use the updated patch file to instead the old one
Comment 2 SVN Robot 2012-08-17 01:47:54 UTC
"liuzhe" committed SVN revision 1374125 into trunk:
#120552# - [Automation][GUI] Insert cells via select insert -?\\227?\\128?\\1...
Comment 3 aliuzhe 2012-08-17 01:49:26 UTC
Thanks for your contribution. The patch works!
Comment 4 Yan Ji 2012-08-19 03:26:12 UTC
This script has been comitted.
Comment 5 binguo 2012-08-31 05:41:42 UTC
close it